Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2871 - xterm doesn't honor [+-]ut or utmpInhibit
Summary: xterm doesn't honor [+-]ut or utmpInhibit
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-17 09:13 UTC by monnier+lists/redhat/bugs
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-15 19:12:18 UTC


Attachments (Terms of Use)

Description monnier+lists/redhat/bugs 1999-05-17 09:13:03 UTC
The -ut command line flag as well as the XTerm.utmpInhibit
setting seem to be ignored by xterm.  No matter what you put
there, an entry is added to /var/run/utmp.

Comment 1 Derek Tattersall 1999-05-20 14:05:59 UTC
Verified 20 MAY 1999 DLT.

Comment 2 Preston Brown 1999-07-15 19:12:59 UTC
this was fixed by the 6.0 errata release utempter-0.5-2.


Note You need to log in before you can comment on or make changes to this bug.